<?xml version="1.0" encoding="UTF-8"?>
<permissions>
    <privapp-permissions package="com.qiku.powerengine">
      <permission name="android.permission.MODIFY_PHONE_STATE"/>
      <permission name="android.permission.PACKAGE_USAGE_STATS"/>
      <permission name="android.permission.FORCE_STOP_PACKAGES"/>
      <permission name="android.permission.INTERACT_ACROSS_USERS"/>
      <permission name="android.permission.WRITE_SECURE_SETTINGS"/>
      <permission name="android.permission.REAL_GET_TASKS"/>
      <permission name="android.permission.MANAGE_USERS"/>
      <permission name="android.permission.BATTERY_STATS"/>
      <permission name="android.permission.OVERRIDE_WIFI_CONFIG"/>
    </privapp-permissions>
</permissions>
